html {
	height: 100.01%;
	}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "segoe ui", tahoma, verdana, "lucida grande", "lucida sans unicode", sans-serif;
	font-size: 0.76em;
	background: #FFF url(../images/background.gif) scroll repeat;
	}

form {
	height: 100%;
	}

a { outline: none; }

#content-wrapper {
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFF;
	width: 76em;
	}

* html #content-wrapper {
	height: 100%;
	}

#content {
	line-height: 1.5em;
	}

#header {
	line-height: normal;
	padding: 15px 15px 15px 120px;
	background: #0065C2 url(../images/header-background.png) scroll no-repeat;
	}

#blog-posts,
#error-message {
	padding: 1.5em;
	padding-top: 2em;
	}

#blog-posts {
	float: left;
	width: 45em;
	}

#error-message {
	font-size: 1.1em;
	}

.float-dummy{
	float: left;
	}

#controls {
	float: right;
	width: 27em;
	margin-bottom: 1.5em;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#footer {
	margin-top: -3em;
	clear: both;
	/* background: #454545 url(../images/footer-background.gif) scroll repeat-x; */
	background-color: #3382CA;
}

#footer-band { height: 5px; background: #3382CA url(../images/icon_matrix_one.png) repeat-x scroll -27px -507px; }

#footer-content {
	width: 76em;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	color: #1E4E79;
}